]> sipb.mit.edu Git - ikiwiki.git/commitdiff
deleting libexpat1-dev, only needed for perlbrew, not for local:lib
authorhttp://poisonbit.wordpress.com/ <poisonbit@web>
Fri, 3 Sep 2010 15:04:52 +0000 (15:04 +0000)
committerJoey Hess <joey@kitenet.net>
Fri, 3 Sep 2010 15:04:52 +0000 (15:04 +0000)
doc/install/discussion.mdwn

index 44152d80ba9620c530a8a0bf06b902f9a07c9e33..c2bb4ba2a126e05c0ed422877e20224e3a012ec8 100644 (file)
@@ -280,7 +280,7 @@ This where my steps:
 
 As root (#):
 
 
 As root (#):
 
-    # aptitude install build-essential curl libexpat1-dev
+    # aptitude install build-essential curl
 
 As plain user ($):
 
 
 As plain user ($):